/* Mobile */
@media (min-width:320px) and (max-width:757px){
    .date {
        text-transform: uppercase;
        font-size: 40px;
        font-weight: 100;
        text-align: center;
        margin-top: 0;
        margin-bottom: 67px!important;
        height: 0;
        padding-top: 45%;
        padding-left: 5%;
    }
    .route {
        padding-bottom: 0;
        margin-top: 34%;
    }
    .sponsored-image {
        height: 60vh!important;
        width:auto!important;
    }
    .ms-skin-default .ms-nav-next {
        right:113px!important;
    }
    .ms-skin-default .ms-nav-prev {
        left:113px!important;
    }
    .ms-container {
        height: 400px;
    }
    .index-home {
        min-height: 100vh;
    }
   
}

@media (min-width:375px) and (max-width:667px){
    .date {
        text-transform: uppercase;
        font-size: 40px;
        font-weight: 100;
        text-align: center;
        margin-top: 0;
        margin-bottom: 67px!important;
        height: 0;
        padding-top: 90px;
        padding-left: 5%;
    }
    .ms-skin-default .ms-nav-next {
        right:115px!important;
    }
    .ms-skin-default .ms-nav-prev {
        left:115px!important;
    }
    .ms-container {
        height: 400px;
    }
    .route {
        margin-top: 29%;
    }
   
    
}
@media (min-width:375px) and (max-width:812px){
    .date {
        text-transform: uppercase;
        font-size: 40px;
        font-weight: 100;
        text-align: center;
        margin-top: 0;
        margin-bottom: 67px!important;
        height: 0;
        padding-top: 90px;
        padding-left: 5%;
    }
    .route {
        margin-top: 29%;
    }
   
    
}
@media (min-width:390px) and (max-width:844px){
    .ms-container {
        height: 446px;
    }
    .ms-container {
        height: 411px;
    }
    .ms-skin-default .ms-nav-next {
        right:130px!important;
    }
    .ms-skin-default .ms-nav-prev {
        left:130px!important;
    }
  
    .date {
        text-transform: uppercase;
        font-size: 40px;
        font-weight: 100;
        text-align: center;
        margin-top: 0;
        margin-bottom: 67px!important;
        height: 0;
        padding-top: 24%;
        padding-left: 5%;
    }
    .route {
        margin-top: 29%;
    }
}
@media (min-width:414px) and (max-width:736px){
    .route {
        margin-top: 19%;
    }
}
@media (min-width:428px) and (max-width:926px){
    .ms-container {
        height: 446px;
    }
    .index-home {
        min-height: 84vh;
    }
    .route {
        margin-top: auto;
    }
}



@media (max-width: 767px) {
    body:after{
        content:"";
        position:fixed; /* stretch a fixed position to the whole screen */
        top:0;
        height:100vh; /* fix for mobile browser address bar appearing disappearing */
        left:0;
        right:0;
        z-index:-1; /* needed to keep in the background */
        background: url(/images/additional-images/mobile-background-800x1000px-2.jpg) center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .index-home{
        background-image:none;
    }
    .landing-page {
        background-image: url(/images/background-mobile.jpg);
        background-size: cover;
        background-position: center;
        height: 136vh;
    }
    .heading-section-one {
        color: white;
        margin-top: 0;
    }
    .navbar {
        position: absolute;
        display: -ms-flexbox;
        display: inline-block;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 0.5rem 1rem;
        z-index: 9999999;
        width: 100%;
        left: 0;
        padding-left: 0;
        padding-right: 0;
        right: 0;
        top:0;
        bottom:0;
    }
    .navbar-toggler-icon:focus-visible {
        outline:none;
        border:none;
    }
    .navbar-nav .navbar{
        width:100%;
    }
    .navbar-collapse {
        text-align: center;
        background-color: #fff;
        padding: 10px 0;
        width: 100%;
        margin-right: 0;
        margin-left: 0px;
    }
    .ages-mobile {
        display:block;
    }
    .ages {
        display:none;
    }
    .home-header .nav-link {
        font-size: 24px;
    }
    .far.fa-bars {
        color: white;
        font-size: 27px;
        position: absolute;
        left: 27px;
    
    }
    .navbar-nav {
        background-color: white;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        color: black;
        margin-left:0;
    }
    button:focus{
        outline:none;
    }
    .far.fa-bars:focus-visible{
        outline:none;
    }
    .home-header .nav-link.active {
       border:none;
       height: auto;
    }
    .home-header .logo {
        width: 55%;
        height: auto;
        margin-top: 10px;
    }
    .about-home  .fal.fa-long-arrow-down.top {
        display:block;
    }
    .about-home .home-header .logo {
        margin-top: 86px;
    }
    .heading-about{
        font-size: 46px;
    }
    .about-home .arrow-bounce-top {
        margin-top: 37px;
        margin-bottom: 155px;
    }
    .fal.fa-long-arrow-down.top {
        display:none;
    }
    .gallery-home  .fal.fa-long-arrow-down.top {
        display:block;
    }
    .gallery-home .home-header .logo {
        margin-top: 86px;
    }
    
    .gallery-home .arrow-bounce-top {
        margin-top: 37px;
        margin-bottom: 155px;
    }
    .contact-home  .fal.fa-long-arrow-down.top {
        display:block;
    }
    .ms-skin-default .ms-nav-next {
        right:100px;
    }
    .ms-skin-default .ms-nav-prev {
        left:100px;
    }
    .small-heading {
        margin-top: 30px;
    }
    .explore-heading {
        font-size: 52px;
    }
    .sponsor-imgs {
        padding-left:2px;
        padding-right:2px;
    }
    .big-heading{
        font-size: 52px;
    }
    .card-img-overlay.red-block {
        background-color: #B81F24;
        border: 1px #B81F24;
        border-radius: 0;
        padding: 20px;
        top: 18%;
        left: 3%;
        height: 61%;
        position: static;
    }
    
    .btn.btn-primary-black {
        width: auto;
        margin-left: 0;
    }
    .vryburgers {
        font-size: 61px;
    }
    .btn.btn-link {
        margin-left: 0!important;
        margin-bottom: 24px;
        padding-left: 0!important;
    }
    .fal.fa-long-arrow-right.kidz {
        padding-left: 38px;
        font-size: 39px;
        padding-top: 0;
        position: relative;
        top: 4px;
    }
    .event {
        font-size: 35px;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 0;
        font-weight: 600;
        height: 0;
    }
    .registration{
        font-size: 65px;
    }
    .enter-race{
        font-size: 42px;
    }
    .btn.btn-primary-default-red {
        width:auto;
    }
    .bg-dark {
        background-color: rgba(0,0,0,0.7)!important;
        width: 100%;
        margin-left: 0;
        font-size: 20px;
        font-weight: 300;
        padding-top: 6px;
        padding-bottom:6px;
    }
    
    .ages-mobile.bg-dark {
        background-color: rgba(0,0,0,0.7)!important;
        width: 100%;
        margin-left: 0;
        font-size: 20px;
        font-weight: 300;
        padding-bottom: 9px;
        margin-top: -4px!important;
        padding-top: 0!important;
    
    }
    .bg-dark span {
        background-color: #B81F24;
        opacity: 177%;
        padding-left: 1%;
        padding-right: 1%;
        margin-left: -12px;
        font-size: 15px;
        font-weight: 300;
        padding-bottom: 0;
        height: 22px;
        margin-top: 4px;
    }
    .bg-dark2 {
        background-color: rgba(0,0,0,0.7)!important;
        width: 100%;
        margin-left: 0;
        font-size: 20px;
        font-weight: 300;
        padding-top: 6px;
        padding-bottom:4px;
    }
    span.cost {
        background-color: transparent;
        font-size: 20px;
        font-weight: 300;
        margin-top: 0;
        padding-right: 0;
        padding-left: 0;
    }
    span.cost2 {
        background-color: transparent;
        font-size: 20px;
        font-weight: 300;
        margin-top: 0;
        padding-right: 71px;
    }
    .halfjakk {
        padding-left: 22px;
        margin-right: -1px;
        margin-bottom:0;
    }
    .btn-primary {
        color: #fff;
        background-color: #B81F24;
        border-color: #B81F24;
        margin-top: 39px;
    }
   
    .fab {
        font-family: "Font Awesome 5 Brands";
        font-weight: 400;
        color: white;
        font-size: 35px;
        padding-right: 17px;
        padding-top: 29px;
        padding-bottom: 15px;
    }
    .fourth-img {
        margin-right: 1px;
        margin-bottom: 10px;
    }
    .gallery-home{
        background-image:none;
        min-height:0;
    }
    .section-two-about{
        background-image:none;
    }
    .journey{
        font-size: 40px;
        padding-top: 0;
    }
    .journey br {
        display:none;
    }
    .btn-general-link.btn-primary-default{
        width:auto;
    }
    .btn-general-link {
        width: 50%;
    }
    .race-prices {
        margin-top: 20px;
    }
    .route {
        padding-bottom:0;
    }
    .sponsored-image {
        width: 100%;
        height: auto;
        position: static;
        margin: 0 15px;
    }
    .connect {
        font-size: 26px;
    }
    .fab.fa-facebook-f {
        font-size: 25px;
    }
    .fab.fa-instagram{
        font-size: 25px;
    }
    .contact-home{
        background-image:none;
        min-height:0;
    }
    .section-two{
        background-image:none;
    }
    .contact-us-header{
        font-size: 56px;
    }
    .contact-home .home-header .logo {
        margin-top: 86px;
    }
    .contact-us-header{
        font-size: 46px;
    }
    .contact-home .arrow-bounce-top {
        margin-top: 37px;
        margin-bottom: 155px;
    }
    .about-home{
        background-image:none;
        min-height:60vh;
        height: auto;
        
    }
    .section-the-race-details{
        background-image:none;
        min-height:0;
        padding: 0;
    }
}

/* Tablet & small screens */
@media (min-width: 768px) and (max-width: 991px){
    body:after{
        content:"";
        position:fixed; /* stretch a fixed position to the whole screen */
        top:0;
        height:100vh; /* fix for mobile browser address bar appearing disappearing */
        left:0;
        right:0;
        z-index:-1; /* needed to keep in the background */
        background: url(/images/additional-images/mobile-background-800x1000px-2.jpg) center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .home-header .nav-link.active {
        height: auto;
        border:none;
        color: black;
    
    }
    .home-header .nav-link {
        color: black;
        font-size: 27px;
    }
    .navbar-nav {
        height: auto;
    }
    .navbar {
        position:absolute;
        display: -ms-flexbox;
        display: inline-block;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 0.5rem 1rem;
        z-index: 9999999;
        width: 100%;
        left: 0;
        padding-left: 0;
        padding-right: 0;
        right: 0;
        bottom:0!important;
        top: 20%;

    }
    .navbar-collapse {
        background-color: white;
        position: relative;
        left: 10px;
        top: 31px;
        max-width: 60%;
    }
    .navbar-toggler-icon:focus-visible {
        outline:none;
        border:none;
    }
    .navbar-toggler:focus, .navbar-toggler:hover {
        text-decoration: none;
        outline: none;
    }
    .far.fa-bars{
        color: white;
        font-size: 30px;
    
    }
    .far.fa-bars:focus-visible{
        outline:none;
    }
    .btn-general-link {
        width: auto;
    }
    .home-header .logo {
        width: 60%;
        margin-left: auto;
        margin-top: 0%;
        margin-right: auto;
    }
    .landing-page {
        background-image: url(/images/background-mobile.jpg);
        background-size: cover;
        background-position: center;
        height: auto;
    }
    .logo {
        width: 39%;
        align-items: center;
        height: auto;
    }
    .logo img {
        width: 60%;
    }
    .home-header {
        padding-top: 20px;
    }
    .index-home{
        background-image:none;
        min-height: 86vh;
    }

    .sponsored-info{
        top:0!important;
        left:0;
        right:0;
    }
    .ms-container {
        height: 579px;
    }
    .card-img-overlay.red-block {
        padding: 65px;
        top: 22%;
        height: 56%;
    }
    .big-heading {
        font-size: 49px;
    }
    .sponsored-image {
        position: static;
        bottom: 0;
        top: 100%;
        left: 0;
    }
    .vryburgers {
        font-size: 63px;
    }
    .registration {
        font-size: 70px;
    }
    .fal.fa-long-arrow-right.kidz {
        padding-left: 77px;
        color: white;
        font-size: 44px;
        padding-top: 0;
        position: relative;
        top: 0;
    }
    .btn.btn-link {
        margin-left: 0;
        margin-bottom: 23px;
        width: auto;
        float: left;
    }
    .fourth-img {
        margin-right: 1px;
        margin-bottom: 10px;
    }
    .btn.btn-primary-default-red{
        width:44%;
        margin-left:0;
    }
    .event {
        font-size: 40px!important;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 10px;
        font-weight: 600;
    }
    .card-img {
        border:none;
    }
    .explore-heading {
        font-size: 49px;
    }
    .date {
        text-transform: uppercase;
        font-size: 40px!important;
        font-weight: 100;
        text-align: center;
        margin-top: 0!important;
        margin-bottom: 0!important;
        padding-top: 0;
        display: inline-block;
        padding-left: 25%;
    }
    .ages-mobile.bg-dark {
        background-color: rgba(0,0,0,0.7)!important;
        width: 100%;
        margin-left: 0;
        font-size: 20px;
        font-weight: 300;
        padding-bottom: 9px;
        margin-top: -4px!important;
        padding-top: 0!important;
        opacity: 110%;
    }
    .ages-mobile {
        display:block!important;
    }
    .bg-dark {
        background-color: rgba(0,0,0,0.7)!important;
        width: 100%;
        margin-left: 0;
        font-size: 26px;
        font-weight: 300;
        padding-top: 6px;
        padding-bottom: 6px;
    }
    .bg-dark span {
        background-color: #B81F24;
        opacity: 177%;
        padding-left: 1%;
        padding-right: 1%;
        margin-left: -12px;
        font-size: 26px;
        font-weight: 300;
        padding-bottom: 0;
        height: 22px;
        margin-top: 4px;
    }
    .bg-dark2 {
        background-color: rgba(0,0,0,0.7)!important;
        width: 74%;
        margin-left: 89px;
        font-size: 20px;
        font-weight: 300;
        padding-top: 6px;
        padding-bottom:4px;
    }
    span.cost {
        background-color: transparent;
        font-size: 26px;
        font-weight: 300;
        margin-top: 0;
        padding-right: 0;
        padding-left: 45%;
    }
    span.cost2 {
        background-color: transparent;
        font-size: 20px;
        font-weight: 300;
        margin-top: 0;
        padding-right: 23px;
    }
    .fal.fa-long-arrow-right.kidz {
        padding-left: 38px;
        position: relative;
        top: 2px;
    
    }
 
    .halfjakk {
        padding-left: 24px;
        margin-right: -1px;
        margin-bottom:0;
    }
    .btn-primary {
        color: #fff;
        background-color: #B81F24;
        border-color: #B81F24;
        margin-top: 39px;
    }
    
    .fab {
        font-family: "Font Awesome 5 Brands";
        font-weight: 400;
        color: white;
        font-size: 35px;
        padding-right: 17px;
        padding-top: 29px;
        padding-bottom: 27px;
    }
    .about-home{
        background-image: none;
        
    }
    .about-home .home-header .logo {
        margin-top: 18%;
    }
    
    
    .journey{
        font-size: 55px;
    }
    .vryburgers-food-heading {
        font-size: 58px;
    }
    .gallery-home{
        background-image:none;
        min-height:0;
    }
    .gallery-home  .about-home .home-header .logo {
        margin-top: 16%;
    
    }
    .gallery-home .arrow-bounce-top {
        margin-top: 6%;
        margin-bottom: 37%;
    }
    .section-two-about{
        background-image:none;
        min-height:0;
    }
    .contact-home{
        background-image:none;
        min-height:0;
    }
    .contact-home  .gallery-home  .about-home .home-header .logo {
        margin-top: 16%;
    
    }
    .contact-home .arrow-bounce-top {
        margin-top: 6%;
        margin-bottom: 37%;
    }
    .contact-us-header{
        font-size:61px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .home-header .nav-link.active {
        height: 6vh;
    }
    .index-home {
        min-height: 56vh
    }
    .home-header{
        padding-bottom:0;
    }
    .navbar {
        position: relative;
        top: -29px;
    
    }
    .btn-general-link {
        font-size: 24px;
        width: 31%;
        margin-top: 15px;
    }
    .fal.fa-long-arrow-down.top {
        font-size: 41px;
    }
    .big-heading {
        font-size: 63px;
    }
    .card-img-overlay.red-block {
        padding: 26px;
        top: 15%;
        left: 3%;
        height: 63%;
    }
    .btn.btn-primary-black {
        font-size: 22px;
        width: 74%;
        margin-left: 0;
        margin-top: 6%;
    }
    .explore-heading{
        font-size: 77px;
    }
    .fourth-section {
        padding-top: 2%;
    }
    .fal.fa-long-arrow-right.kidz:hover, .fal.fa-long-arrow-right.kidz {
        padding-left: 40px;
        font-size: 40px;
        padding-top: 0;
        top: 5px;
    }
    .food-for-kidz{
        padding-top:0!important;
    }
    .btn-link{
        width: auto;
    }
    .landing-page {
        background-image: url(/images/background-mobile.jpg);
        background-size: cover;
        background-position: center;
        height: auto;
    }
    .logo {
        width: 26%;
        align-items: center;
        height: auto;
    }
    .event-heading {
        margin-top: -10px;
    
    }
    .event {
        font-size: 53px!important;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 0;
        font-weight: 600;
        height: auto
    }
    .heading-section-one {
        color: white;
        margin-top: 0;
    }
    .date {
        display:none;
    }
    .route {
        display:none;
    }
    .date-route {
        display:block;  
        font-size: 21px;
        font-weight: 300;
        word-spacing: 2px;
        color: #ffffff;
        margin-bottom: 0;
        padding-bottom: 6px;

    }
    .sponsored-image {
        width: 45%;
        top: 106%;
        height: 100vh;
        left: 52%;
    }
    .bg-dark {
        background-color: rgba(0,0,0,0.7)!important;
        width: auto;
        margin-left: 0;
        font-weight: 300;
        padding-top: 6px;
        padding-bottom: 6px;
    }
  
    .bg-dark2 {
        background-color: rgba(0,0,0,0.7)!important;
        width: 56%;
        margin-left: 205px;
        font-size: 20px;
        font-weight: 300;
        padding-top: 6px;
        padding-bottom: 4px;
    }
    span.cost {
        background-color: transparent;
        font-size: 30px;
        font-weight: 300;
        margin-top: 0;
        padding-right: 0;
        padding-left: 216px;
    }
    span.cost2 {
        background-color: transparent;
        font-size: 20px;
        font-weight: 300;
        margin-top: 0;
        padding-right: 20px;
    
    
    }
    .halfjakk {
        padding-left: 14px;
        margin-right: -1px;
        margin-bottom: 0;
    }
    .btn-primary {
        color: #fff;
        background-color: #B81F24;
        border-color: #B81F24;
        margin-top: 39px;
    }
  
    .developed {
        text-transform: uppercase;
        font-size: 18px;
        color: white;
        padding-top: 0;
    }
    .fab {
        font-family: "Font Awesome 5 Brands";
        font-weight: 400;
        color: white;
        font-size: 35px;
        padding-right: 17px;
        padding-top: 29px;
        padding-bottom: 27px;
    }
    .journey {
        font-size: 59px;
    }
    .vryburgers {
        font-size: 54px;
    }
    .fourth-section p {
        font-size: 23px;
    }
    .registration {
        font-size: 80px;
    }
    .route {
        margin-top: 3%;
    }
}
@media (min-width: 1200px) and (max-width: 1390px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-top: 0;
    }
    .navbar {
        padding: 0;
        bottom: 14px;
    }
    .home-header .nav-link.active {
        height: 6vh;
    }
    .landing-page {
        background-image: url(/images/background-desktop.jpg);
        background-size: cover;
        background-position: center;
        height: auto;
    }
    .home-header{
        padding-bottom:0;
    }
    .home-header .logo {
        width: 212px;
        height: auto;
    }

    .index-home {
        height: 130vh;
    }
 
    .logo {
        width: 32%;
        align-items: center;
        height: auto;
    }
    .event {
        font-size: 60px;
        margin-bottom: 0;
        height: auto;
    }
    .btn-general-link {
        width: 33%;
        margin-top: 10px;
    }
    .bg-dark {
        font-size: 29px;
    }
    .btn-link {
        width: auto;
    }
    span.cost {
        font-size: 29px;
        padding-left: 42%;
    }
    .bg-dark2 {
        font-size: 29px;
    }
    .halfjakk {
        padding-left: 26px;
        margin-right: -1px;
    }
    span.cost2 {
        font-size: 29px;
        padding-right: 48px;
    }
    .date {
        font-size: 50px;
        margin-top: 0;
        margin-bottom: 4px;
    }
    .fal.fa-long-arrow-down.top {
        font-size: 46px;
    }
    .fab {
        font-family: "Font Awesome 5 Brands";
        font-weight: 400;
        color: white;
        font-size: 35px;
        padding-right: 17px;
        padding-top: 29px;
        padding-bottom: 27px;
    }
        
    .fourth-section {
        padding-top: 2%;
    }
    .red-block-header {
        font-size: 31px;
        padding:0;
        margin-top: 8px;
    
    }
    .red-block-text {
        padding: 0;
        font-size: 25px;
        margin-top: 25px;
    
    }
    .btn.btn-primary-black {
        font-size: 23px;
        width: 62%;
        margin-left: 0;
        margin-top: 6%;
    }
    .sponsored-image {
        width: 36%;
        height: 100vh;
        top: 124%;
        left: auto;
        z-index: 999999999;
        right: 8%;
    }
    .sponsored-image .btn.btn-primary-black {
        font-size: 23px;
        width: 100%;
        margin-left: 0;
        margin-top: 10%;
    }
    .big-heading {
        text-transform: uppercase;
        color: #FFFFFF;
        font-size: 67px;
        text-decoration: underline;
        font-weight: 600;
    }
    .explore-heading{
        padding-bottom:5%;
    }
    .journey {
        font-size: 60px;
        padding-top: 4%;
        padding-bottom: 4%;
    }
}

@media (min-width: 1391px) and (max-width: 1399px) {
    .landing-page {
        background-image: url(/images/background-desktop.jpg);
        background-size: cover;
        background-position: center;
        height: auto;
    }
    .heading.race-day {
        margin-bottom: 20px;
    }
    .home-header .logo {
        height: auto;
        width: 180px;
        margin-bottom: 10px;
    
    }
    .index-home {
        height: 120vh;
    }
    .sponsored-info {
        top: 55%;
    }
    .sponsored-image {
        width: 35%;
        height: 124vh;
        top: 110%;
        left: 49%;
    }
    .event-heading {
        margin-top: -68px;
    
    }
    .navbar {
        position: relative;
        padding: 0.5rem 1rem;
        top: -56px;
    
    }
    /* .bounce{
        display:none;
    } */
    .logo {
        width: 32%;
        align-items: center;
        height: auto;
    }
    .bg-dark {
        font-size: 28px;
    }
    span.cost {
        font-size: 28px;
        padding-left: 43%;
    }
    .halfjakk {
        padding-left: 28px;
        margin-right: -1px;
        font-size: 28px;
    }
    span.cost2 {
        font-size: 28px;
        padding-right: 52px;
    }
    /* .fal.fa-long-arrow-down.top {
       display:none;
    } */
    .home-header{
        padding-bottom:0;
    }
    .home-header .nav-link.active {
        height: 6vh;
    }
    .btn-general-link {
        padding: 9px;
        font-size: 23px;
        width: 28%;
    }
    .home-header .nav-link {
        font-size: 24px;
    }
    /* .sponsored-image {
        height: 416vh;
        top: -45%;
        left: 47%;
        width: 39%;
    }
    .sponsored-info{
        top: 56%;
        right: 201px;
    } */
    .big-heading {
        font-size: 67px;
    }
    .red-block {
        top: 22%;
        left: 4%;
        height: 72vh;
    }
    .red-block-header{
        padding-left: 0;
        font-size: 29px;
        padding-top: 0;
    }
    .red-block-text{
        font-size: 22px;
        padding-left: 0;
    }
    .btn.btn-primary-black {
        font-size: 20px;
        margin-left: 0;
    }
    .explore-heading {
        padding-top: 45%;
    }
    .fourth-section {
        padding-top: 3%;
    }
    .event {
        font-size: 51px;
    }
    .journey {
        font-size: 64px;
        padding-bottom: 0;
        padding-top: 1%;
    }
    .date {
        /* font-size: 42px;
        margin-top: 0;
        margin-bottom: 0;
        height:auto; */
        display:none;
    }
    .route {
        display:none;
    }
    .date-route {
        display:block;  
        font-size: 21px;
        font-weight: 300;
        word-spacing: 2px;
        color: #ffffff;
        margin-bottom: 0;
        padding-bottom: 6px;

    }
    .fab {
        font-family: "Font Awesome 5 Brands";
        font-weight: 400;
        color: white;
        font-size: 35px;
        padding-right: 17px;
        padding-top: 29px;
        padding-bottom: 27px;
    }
    .fal.fa-long-arrow-right.sponsored {
        font-size: 45px;
    }
    .fourth-section .btn-link {
        width: auto;
    }
}
@media (min-width: 1400px) and (max-width: 1600px){
    .home-header .nav-link.active {
        height: 6vh;
    }
    .home-header .logo {
        width: 22%;
        height: auto;
    }
    .home-header{
        padding-bottom:0;
    }
    .navbar{
        top: -28px;
    }
    .index-home {
        height: 130vh;
    }
    .fourth-section .btn-link {
        width: auto;
    }
    .bg-dark {
        font-size: 30px;
    }
    span.cost {
        font-size: 30px;
        padding-left: 41%;
    }
    span.cost2 {
        font-size: 30px;
        padding-right: 43px;
    }
    .event {
        font-size: 58px;
        height: auto;
    }
    .date {
        font-size: 49px;
        margin-top: 0px;
        margin-bottom: 0px;
        height: auto;
    }
    /* .btn-primary-default{
        margin-top: -1px;
    
    } */
    .bg-dark2 {
        font-size: 30px;
    }
    .halfjakk {
        padding-left: 26px;
    }
    .sponsored-image {
        left: 57%;
        top: 122%;
    }
    .sponsored-info {
        top: 45%;
        right: 217px;
    }
    .red-block{
        padding: 36px;
        top: 185px;
        left: 15px;
        height: 67vh;
    }
 
    .red-block-header{
        padding:0;
        font-size: 35px;
    
    }
    .red-block-text{
        padding:0;
        font-size: 25px;
        margin-top: 25px;
    
    }
    .big-heading{
        font-size: 70px;
    }
    .explore-heading{
        padding-bottom: 5%;
    }
    .journey{
        padding-top:0;
        font-size: 64px;
    }
    .btn.btn-primary-black{
        margin-left:0;
        width: 75%;
    }
    .fifth-section {
        padding-top: 2%;
        padding-bottom: 11%;
    }
    .event-heading {
        margin-top: -22px;
    }
}